name: Geocoder for France Base Adresse Nationale (BAN)
description: 'Provides a France Base Adresse Nationale geocoder provider plugin.'
core_version_requirement: ^10 || ^11
type: module
package: Geocoding
dependencies:
  - geocoder:geocoder
